﻿.RadSiteMap_namcSideMenu {
}

    .RadSiteMap_namcSideMenu .rsmItem { /*li*/
        float: left;
        clear: none !important;
        margin-right: 5% !important;
         background-image: url(../images/template/navigationMenu_s.png);
        width: 68px;
        height: 70px;
        background-repeat: no-repeat !important;
        background-position: center center;
    
        padding: 20px 20px 20px 20px !important;
        cursor:pointer;
    }

    .RadSiteMap_namcSideMenu li.rsmItem:last-child {
        margin-right: 0px !important;
    }

        .RadSiteMap_namcSideMenu .rsmItem:hover {
            background-image: url(../images/template/navigationMenuHover_s.png);
        }

    .RadSiteMap_namcSideMenu .rsmLink {
       display: block !important;
        color: #fff;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 700;
        padding: 0 !important;
        font-size: 20px;
        text-align: center;
        width: 67px;
        max-height: 69px;
    }

    .RadSiteMap_namcSideMenu .rsmLink:hover {
        
        /*text-decoration: underline !important;*/
    }

@media only screen and (min-width : 0px) {
}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width : 768px) {
    .RadSiteMap_namcSideMenu .rsmItem {
        background-image: url(../images/template/navigationMenu.png);
        width: 116px;
        height: 91px;
        padding: 40px 25px !important;
        margin: 0 !important;
        font-size: 40px;
        margin-bottom: 15px !important;
    }

    .RadSiteMap_namcSideMenu .rsmItem:hover {
            background-image: url(../images/template/navigationMenuHover.png);
        }

    .RadSiteMap_namcSideMenu .rsmLink {
        width: 116px;
        max-height: 91px;
        line-height: 1.5em;
    }
}
